#!/bin/bash

PROG=`basename $0`
DIR=`dirname $0`
QPALMA_DIR=${DIR}/../../

. $QPALMA_DIR/bin/qpalma_config.sh

. $QPALMA_BIN_PATH/qpalma_header.sh $0


dataDir=$DIR/data

if [ ! -d $dataDir ]
then
	$DIR/get_data.sh
fi

$QPALMA_TOOLS_PATH/train_qpalma_with_artificial_reads.sh $dataDir/genome/C_elegans_WS209_genome.fasta $dataDir/SRX001872_read_sample.fastq.txt $dataDir/c_elegans.WS209.gff3 Coding_transcript $dataDir/C_elegans_SpliceSitePred_WS209/acc_pred.bspf $dataDir/C_elegans_SpliceSitePred_WS209/don_pred.bspf
